<?php include("dh.php"); 
include("../sql/conn.php");
include("yz.php"); 
$llym = $_SERVER["HTTP_REFERER"];

?>

<?php
mysql_query("DELETE FROM ".$_GET[id]." WHERE bz='adm'");

mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['adm']."', '".$noww."', '".$iipp."', 'ÅúÁ¿É¾³ý', '".$_GET['id']."', '".$_SESSION['name']."')");

?>

<?php include("../sql/close.php");

?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
